4d2bbb0c34566b215ac30d89147d14a6ca1bec30
[puppet_trocla.git] / Gemfile
1 source "http://rubygems.org"
2 # Add dependencies required to use your gem here.
3 # Example:
4 #   gem "activesupport", ">= 2.3.5"
5
6 gem "moneta", "~> 0.7.2"
7 gem "highline"
8 gem "bcrypt"
9
10 # Add dependencies to develop your gem here.
11 # Include everything needed to run rake, tests, features, etc.
12 group :development do
13   gem "rspec", "~> 2.4.0"
14   gem "rdoc", "~> 3.8"
15   gem "mocha"
16   gem "jeweler", "~> 1.6.4"
17 end